.header_section {
        z-index: 9999;
}

.form-main-container {
    background-color: #ededed;
    min-height: 700px;
    width: 46%;
    padding: 20px 20px 50px 20px;
    margin: auto;
}

.form-main-container h1 {
    color: #000;
    text-align: center;
    font-size: 24px !important;
}

.slider_section .detail-box {
    margin-bottom: 20px !important;
}

.inquiry_section {
   margin-top: -15px;
   /* position: absolute; */
   padding-top: 0px;
   padding-bottom: 0px;
}

.form-content .text-input{
    background-color: #E3E3E3;
    height: 44px;
}

.form-content .text-area{
    background-color: #E3E3E3;
}

.dash-border {
    border: 1px solid #bebebe;
    margin-top: 25px;
    margin-bottom: 25px;
}

.btn-submit {
    width: 100%;
    padding: 15px;
    color: #fff;
}


@media only screen and (max-width: 767px) {
    .inquiry_section {
        margin-top: 0;
        padding-left: 15px;
        padding-right: 28px;
    }

    .form-main-container {
        width: 100%;
        min-height: auto;
    }
}


@media (min-width: 768px) and (max-width: 991px) {   
    .form-main-container {
        width: 100%;
        min-height: auto;
    }

    .inquiry_section {
        margin-top: 2rem;
        padding-left: 15px;
        padding-right: 28px;
    }

    .slider_section {
        align-items: start;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {  
    .form-main-container {
        width: 100%;
        min-height: auto;
    }

    .inquiry_section {
        margin-top: 2rem;
        padding-left: 15px;
        padding-right: 28px;
    }
    
    .slider_section {
        align-items: start;
    }
}